View Issue Details

IDProjectCategoryView StatusLast Update
0000196MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000196: Implement function for getting feedback
DescriptionImplement function for getting feedback.

Either use ACTION_BUG_REPORT:
http://www.swedroid.se/forum/showthread.php?t=73038
or ordinary activity or dialog.

Subject (optional), email address (optional), message.
Include MantisBT version, device info.

How send email?
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-13 16:41 e7andy New Issue
2012-05-14 11:47 e7andy Status new => confirmed
2012-05-14 13:05 e7andy Description Updated View Revisions
2012-07-15 12:34 e7andy Description Updated View Revisions
2012-07-16 18:07 e7andy Assigned To => e7andy
2012-07-16 18:07 e7andy Status confirmed => assigned
2012-07-16 19:07 e7andy Status assigned => closed
2012-07-16 19:07 e7andy Resolution open => fixed
2012-07-16 19:07 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task